[Desktop Entry]
Type=Application
Name=Wmitime
GenericName="Clock dockapp"
Comment="Display time and internet time"
Icon=
Exec=/usr/pkg/bin/wmitime
Terminal=false
Categories=Utility;Clock;
Keywords=clock;dockapp;window maker;
